Bug 77037 - e1000 driver autonegotiation only works 50% of the time
Summary: e1000 driver autonegotiation only works 50% of the time
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-31 06:03 UTC by Rick Richardson
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rick Richardson 2002-10-31 06:03:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.18-17.7.x i686)

Description of problem:
I have an Intel PRO/1000 integrated ethernet adapter in a Dell server.  The
server is plugged into a Linksys 10/100 hub.  After a reboot, there is about a
50% chance that the link lights on both ends will stay green and the ethernet
will be usable.  Half the time, as soon as the e1000 driver is loaded by Linux,
the link lights will go out and stay out and the ethernet will fail to come up.

Unplugging the ethernet and plugging it back in will sometimes correct the
problem,
but this is obviously not a solution that can be tolerated on a server.
I have tried unloading and reloading the e1000 driver with no success.

This is with the stock RH 8.0 kernel.

How reproducible:
Sometimes

Comment 1 Bugzilla owner 2004-09-30 15:40:09 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.